<?xml version="1.0"?>
<ModOps>
  <ModOp GUID="131849" Type="replace" Path="/">
    <Asset>
      <Template>FeatureUnlock</Template>
      <Values>
        <Standard>
          <GUID>131849</GUID>
          <Name>ImportTrader_08_Unlock0</Name>
          <IconFilename>data/ui/2kimages/main/3dicons/specialists/systemic/icon_normal_dressed_106.png</IconFilename>
          <Version>dlc07</Version>
        </Standard>
        <Locked/>
        <Trigger>
          <TriggerCondition>
            <IsBaseAutoCreateAsset>1</IsBaseAutoCreateAsset>
            <Values>
              <Condition/>
              <ConditionAlwaysTrue/>
            </Values>
          </TriggerCondition>
        </Trigger>
        <TriggerSetup/>
      </Values>
    </Asset>
  </ModOp>
</ModOps>
